@import url("grmcore.css"); 

/* Global Super Classes 
----------------------------------------------- */
.go, .updown, #totop {float:right; padding: 5px 5px 0;}
.updown, #totop      {display:block; width:16px; height:16px; }
.go                  {padding-top:0}

.updown              {
	margin-right:10px; 
	opacity:.5; 
	background: url(/media/img/grm/arrows/up-down.png) center 4px no-repeat;
	}
	
.up                  {background-position: center -19px}
#totop               {text-indent:-5000px; background: url(/media/img/grm/arrows/up-down.png) center 4px no-repeat;}

.main-photo {max-width:99% !important; }

.nav-menus {clear:both}
.google-wide  {display:none}

.enlarge 	{margin-top:0px; }

/* CORE OVERRIDES
------------------------------------------------ */
textarea {width:90%}
hr.clear {display:none}
div#content1 {padding-right:10px}

/* Masthead and Nav
----------------------------------------------- */
#mh, 
#mh #navlink   {background: #900 url(/media/img/grm/mob/mhbg.png) repeat-x;}

#mh            {height:72px;}

#mh #navlink   {
	background-position: left -17px; 
	border-color: #ad0d0d; 
	float:right; 
	margin:18px 12px;
	}

#mh h1 a       {
	height:54px; 
	width:180px; 
	background: url(/media/img/grm/mob/logo.png) no-repeat 15px;
	}

#mh #navlink,
#cta li a,
#storenav li a {
	color:#fff; 
	font-weight:bold; font-size:14px; padding:6px 12px 4px; 
	border-style:solid;	border-width: 1px 1px 2px; 
	-webkit-border-radius: 8px;
	text-shadow: #333 1px 1px 1px;
	}

#cta, 
#cta li a,
#storenav      {background: #111 url(/media/img/grm/twillgrade.png) repeat-x center}

#cta, 
#cta li, 
#storenav, 
#storenav li   {
	height:48px;
	margin:0;
	}

#cta li        {
	width:50%; 
	float:left; 
	text-align:center;
	}
	
#cta li a, 
#storenav li a  {
	border-color: #222; 
	margin:7px 10px; 
	background-position: left -10px;
	}						


#mh #navlink:hover,	
#cta li a:hover,
#storenav li a:hover {
	color:#ffc; 
	border-style: inset
	}
	
	
/* SPECIAL LISTS 
---------------------------------------------- 
#cta: 		 'Try' & 'Buy' Calls to action
.mlist:		 Inset Mini-boxes
#ads: 		 Not necessarily a list, 
			 but treated like one.
.listbox 	 Full-width lists
.has-images: lists with images 			
---------------------------------------------- */
#cta,
.mlist,
.listbox  {
	list-style:none; 
	padding:0;
	margin:0
	}

.mlist, #ads, #navads {
	border: 1px #ccc inset; 
	-webkit-border-radius: 8px; 
	background:#fff;
	margin-right:10px
	}

.listbox {border-top:1px solid #ccc;}

.mlist li,
.listbox li,
ul#sociallinks li {
		font-size:15px !important; 
		border-bottom:1px solid #ccc; 
		padding:12px 10px 10px
		}

#ads, #navads {
	text-align:center; 
	padding:10px 0; 
	}

.nav-menus, 
.sup {
	background:#ddd; 
	padding-left:10px;
	border-top:1px solid #ccc
	}

.nav-menus .mlist, .sup .mlist {margin-right:10px !important}

.sup {padding-top:5px; max-width:99%}

ul#sociallinks li {float:none; width:auto}

.gallery {float:right; list-style:none; margin:5px}

.gallery img {border:1px solid #000}


/* SPECIAL TYPOGRAPHY
----------------------------------------------- 
.nav-menus h3: typically used in conjuction with an mlist mini-list
.go: arrow to jump to section
----------------------------------------------- */
h2, 
.nav-menus h3 {font-size:17px;}

h2  {
	padding:10px 0 10px 10px;
	}
	
#home h2, 
.nav-menus h2   {
	background:#ccc url(/media/img/grm/graygrade.png) repeat-x; 
	text-shadow: #ccc -1px 1px 0px; 
	border:solid #ccc; 
	border-width:1px 0;
	margin:0 0 0 -10px;
	padding-left:10px;
	}
	
.nav-menus h3,
.sup h3       { 
	margin:10px 5px 0 3px !important; 
	padding:0;
	line-height:20px; 
	color:#444 !important;
	border-bottom:1px solid #ccc }

.nav-menus h3 .go {margin-right:10px}


/* HOME
------------------------------------------------ */
#home {background:#ddd; }
#home #content1 {padding-right:0}
#home #inside-nav, 
#home #navlink {display:none}

#home .nav-menus {padding-left:0}

/* PROFILES
------------------------------------------------ */
.vcard {
	margin:18px 0 0 10px;
	background: url(/media/img/common/hcard-top-320.png) !important; 
	width:295px !important;
	margin:18px 0 0 15px;
	float:none !important;
	}

#hcard-footer {
	background: url(/media/img/common/hcard-bottom-320.png) center no-repeat !important;
    width:295px !important; 
    padding-bottom:36px !important;
    }



#forum #content1 {padding:0}

#forum #global-forum-nav {display:none}

#forum thead .paginate {
	font-size:18px; 
	height:24px; 
	}
#forum thead .paginator {white-space: nowrap}

#forum ul.mlist li,
#forum .listbox li {padding:12px 10px 10px}

#m-forum_nav,
#m-forum_nav li a {background:#ccc url(/media/img/grm/graygrade.png) repeat-x !important;}

#m-forum_nav li   {
	margin:0;
	width:50% !important; 
	text-align:center;
	padding:0;
	height:36px;
	}	
#m-forum_nav li a {
	font-weight:bold; 
	font-size:14px; 
	padding:4px 12px 4px; 
	border:solid #999;	
	border-width: 1px 1px 2px; 
	-webkit-border-radius: 8px;
	text-shadow: #ddd 1px 1px 0px;
	margin:7px 10px; 
	background-color:#fff !important;
	background-position: left 4px !important;
	display:block
	}	
#m-forum_nav li a:hover {
	color:#666; 
	border-style: inset
	}	

#m-forum_nav #adder {float:right;}
#m-forum_nav li#adder a {margin-top:0}

#forum td.topic_notices {
	vertical-align: text-top; 
	padding: 11px 0 !important
	}
#forum td.t {padding: 9px 0}
#forum td.t .exhead {display:block}

#forum .topic_list td.c   {padding:0; font-size:24px}
#forum .topic_list td.c a {display:block; height:44px; width:44px;}
#forum .paginate a {padding: 2px 3px}
.pageSelector {width:320px}

.post_time {float:none !important; display:block;  line-height:12px; margin-top:-12px}
.postcontrols {margin-left:0 !important}
.postcontrols li.voteup {left:32px !important;}
.postcontrols li.report {left:5px !important}

.postcrumbs, 
.post_list_controls 	{background-image:none !important; white-space:normal !important; font-weight:bold}
.post_list_controls {height:24px !important}
.post_list_controls .rt a {border: 1px solid #ccc !important; -webkit-border-radius: 5px; 
		background-color:#fff;
		padding:3px 16px 3px 5px; }

ul.postlist > li {padding-left:0 !important;}
.postlist li blockquote {font-style: italic}		
		
#forum #sociallinks {width:auto}


/* Articles
------------------------------------------------ */
#articles .mlist ul {display:none}
#article p {font-size:14px}
/* OTHER
------------------------------------------------ */
#footer p {
	background: #000; 
	color:#fff; 
	padding:5px 15px; 
	width:auto !important; 
	margin:0
	}